You are not logged in.

  • Login

Search results

Search results 1-25 of 644.

Bitte besucht unser neues Forum unter https://forum.nitrado.net | Please visit our new Forum at https://forum.nitrado.net

Tuesday, April 24th 2012, 5:01pm

Author: darcion

Bukkit Plugins installieren?

sag mal du zitierst da gerade einen uralten Beitrag von mir, ich bin nicht mehr bei nitrado und wenn du hilfe brauchst, solltest du bei uns im forum mal vorbei schauen ich hab jetzt keine zeit dir da zu helfen.

Wednesday, October 19th 2011, 11:57am

Author: darcion

Minecraft Server | Neustart Plugins bug disable

lad dir den neuen RB 1337 herunter und der bug ist weg

Wednesday, October 12th 2011, 12:15pm

Author: darcion

Kein Plguin geht mehr

wenn du das neueste bukkit nutzen solltest, wird wohl perm 3.x nicht mehr gehen, verwende ein anderes plugin, bzw. gib uns mehr infos wodurch wir dir besser helfen können.

Monday, October 10th 2011, 9:09am

Author: darcion

iConomyChestShop Problem

ich würde auch mal sagen weg mit iconomychestshop und chestshop nehmen, und wenn du schon dabei bist, mindestens iconomy 5

Friday, October 7th 2011, 8:44am

Author: darcion

Antie TNT und Creepers

hat ihm schon jemand gesagt, das er auch worldedit benötigt?

Friday, October 7th 2011, 8:42am

Author: darcion

Hilfe !

für sowas gibts die tutorials. und nein du musst alles selber machen.

Thursday, October 6th 2011, 9:51am

Author: darcion

Server Crash

welches bukkit welches logblock?

Thursday, October 6th 2011, 8:26am

Author: darcion

Server stoppt ohne grund

schau mal in den obersten Ordner, dort ist eine restart.log, die verrät dir warum gestoppt wurde und wenn dort steht das eine cpu mehr als 100% beansprucht, bedeutet das z.b. das ein Plugin zu viel Leistung zieht.

Wednesday, September 28th 2011, 4:27pm

Author: darcion

ChestShop will nicht? - The Sign is locked with a magical spell!

in der config kann man etwas mit protection einstellen, da du kein lwc hast, wird es wohl so sein, das es dies selber schützt. das hat auch einen grund, zum schutze des inhalts.

Tuesday, September 27th 2011, 4:38pm

Author: darcion

WorldGuard - PVP

in zukunft, dort wo man worldguard laden kann, gibt es den link zu einer PDF-Datei https://github.com/downloads/sk89q/world…rd_ref_rev2.pdf dort stehen auch alle befehle in worldguard

Tuesday, September 27th 2011, 4:34pm

Author: darcion

Permission 3.1.6 Problem

es wäre angebracht das startlog zu posten und ggf. das veraltete aufgegebene permissions aufzugeben und ein anderes zu holen.

Tuesday, September 27th 2011, 9:30am

Author: darcion

Problem mit iConomy

wenn da iConomy6 hast, solltest du das schon selber finden. wenn du aber keine Ahnung davon hast, die neuen Permissionsnodes heissen iConomy.payment iConomy.holdings iConomy.help es gibt aber auch noch weitere Bezeichnungen bzw. Zusammenfassungen, das musst du dann aber selber finden

Tuesday, September 27th 2011, 9:27am

Author: darcion

WorldEdit und Commandbook erkennen PermissionsBukkit nicht!

finden tust du es dort wo auch permissionsbukkit zu finden ist, dieser bietet es auch zum dl an.

Monday, September 26th 2011, 8:18am

Author: darcion

Permissions will einfach nicht...

also mein bukkitpermissions läuft topp, weil ich alles auf einem testserver lange vorher schon ausgetüftelt hatte, damit dies nahtlos über geht. poste deine versuche mal.

Monday, September 26th 2011, 8:15am

Author: darcion

Hilfe ich verstehe nicht wieso mein Permission nicht geht???

das RB ist 1185 nicht 1165, nimm bitte dieses ausserdem uraltes chestshop im einsatz und die permissions 3.1.6 würd ich sowieso nicht mehr benutzen, die werden nciht mehr unterstützt, nimm permissionsbukkit, bpermissions oder permissionex

Monday, September 26th 2011, 8:11am

Author: darcion

WorldEdit und Commandbook erkennen PermissionsBukkit nicht!

ja so wie nameless es sagt, nimm die devbuilds und superpermbridge

Sunday, September 25th 2011, 11:16am

Author: darcion

Permissions Systeme

ich bin von permissions 3.1.5 + ichat auf bukkitpermissions+mchat ausgewichen und für niemanden stellt sich derzeit ein unterschied bereit, denn ich habe viele stunde daran verbracht es 100% gleich zu lassen, d.h. absolut 100% funktionsübergreifend.

Sunday, September 25th 2011, 11:13am

Author: darcion

Bukkit 1.8.1 Standard Permissions?

Quoted from "koron" Ne danke, kein Bedarf ein überfülltes irgendwas rauf zu machen wenn ich ledigich die direkte und einfach Itemauswahl will . 90% Spoutcraft isr reine Spielerrei und völlig nutzlos. da glaube ich hat jemand absolut 0 Ahnung von Spout, mir egal, wer bei unseren Leuten auf dem Server fragt, erhält ne ganz andere Antwort

Friday, September 23rd 2011, 4:30pm

Author: darcion

Permissions Gruppen über Chat ändern

mit p+ gings noch viel einfacher einfach ränge eingliedern und man musste nicht viel machen, egal. ich würde schnellstens von der permissions 3.1.6 weg gehen, sonst haste bald gar keine permissions mehr. nim bpermissions oder pex, was anderes kann ich nciht empfehlen.

Friday, September 23rd 2011, 4:28pm

Author: darcion

Permissions

ich hab bukkitpermissions 100% am laufen, das zusammen mit setrankpb für die mods ganz easy und ohne probs.

Friday, September 23rd 2011, 4:25pm

Author: darcion

Endermen Blocker

devbuild von worldguard kann das

Friday, September 23rd 2011, 4:25pm

Author: darcion

Worldedit streigt.

nehmt bitte die devbuilds die funktionieren, zumindest bei mir. ihr solltet auch unter dem devbuild worldguard den enderman griefer deaktivieren

Friday, September 23rd 2011, 4:23pm

Author: darcion

iconomy + permissions

nun wirf endlich permissions 3.x weg, es geht damit einfach nicht mehr!

Friday, September 23rd 2011, 4:21pm

Author: darcion

Bukkit 1.8.1 Recommed Version - Eingefügte Map abgeschnitten...

nein du sollst ja keine neue map generieren nur auf deine bestehende verweisen

Friday, September 23rd 2011, 4:17pm

Author: darcion

iConomy Permissions geht nicht

unter iconomy 6 sind die nodes neu ich verwende auch permissionsbukkit, was bei mir 100% läuft iConomy.payment: true iConomy.holdings: true iConomy.help: true /pay ist im übrigen kein iconomy und das alte permissions 3.1.6 solltest du weg werfen und auf ein anderes springen